ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmitro Lisnichenko" <dlysniche...@hortonworks.com>
Subject Re: Review Request 40134: In an upgraded cluster: JDK 1.8 option not available in ambari-server setup
Date Tue, 10 Nov 2015 15:12:15 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/40134/#review105878
-----------------------------------------------------------

Ship it!


Ship It!

- Dmitro Lisnichenko


On Nov. 10, 2015, 5:01 p.m., Vitalyi Brodetskyi wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/40134/
> -----------------------------------------------------------
> 
> (Updated Nov. 10, 2015, 5:01 p.m.)
> 
> 
> Review request for Ambari, Andrew Onischuk, Dmitro Lisnichenko, and Dmytro Sen.
> 
> 
> Bugs: AMBARI-13809
>     https://issues.apache.org/jira/browse/AMBARI-13809
> 
> 
> Repository: ambari
> 
> 
> Description
> -------
> 
> PROBLEM: When going through 'ambari-server setup' and trying to change Oracle JDK version,
option for JDK 1.8 does not exist
> 
> 
> Diffs
> -----
> 
>   ambari-server/src/main/python/ambari_server/serverConfiguration.py 95d59d8 
>   ambari-server/src/test/python/TestAmbariServer.py 301d91b 
> 
> Diff: https://reviews.apache.org/r/40134/diff/
> 
> 
> Testing
> -------
> 
> mvn clean test
> 
> 
> Thanks,
> 
> Vitalyi Brodetskyi
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message